
/*
	Slideshow
*/


#slides {
    height: 440px;
    position: relative;
    width: 1200px;
	margin:0 auto;
	padding-top:3px;
	border-top:5px solid #444444;
}

.slide{
	height:420px;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width: 1200px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	height:440px;
	display:block;
	position:relative;
	width: 1200px;
}


/*
	Next/prev buttons
*/

#slides .prev {
	position:absolute;
	z-index:101;
	bottom:330px;
	left:1095px;
	top:391px;
	width:52px;
	height:52px;
	overflow:hidden;
}

#slides .prev :hover{
	
}

#slides .next {
	position:absolute;
	z-index:101;
	bottom:330px;
	right:0px;
	top:391px;
	width:52px;
	height:52px;
	overflow:hidden;
}

#slides .next :hover{
	
}

#slides .prev img{
	border:0;
}

#slides .next img{
	border:0;
}

/*
	Pagination
*/

.pagination {
	position:absolute;
	bottom:0px;
	width:6%;
	z-index:999;
	right:47%;
	height:20px;
	display:none;
}

.pagination li {
	float:left;
	margin:0 3px;
	list-style:none;
}


.pagination li a {
	display:block;
	width:18px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:2px -3px;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:2px -21px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:relative;
	bottom:36px;
	width:100%;
	height:52px;
	color:#fff;
	text-shadow:none;
	font-weight:normal;
    text-align:left;
	background:#d82e55;
}

.headline_caption{
	bottom: 36px;
    height: 60px;
    margin-top: -60px;
    position: relative;
    width: 710px;
	background:url(../images/caption_bg.png) repeat-x;
}

.headline_caption h1{
	font-size:26px;
	color:#fff;
	font-weight:300;
	padding-left:120px;
	text-transform:uppercase;
	padding-top:15px;
}

.ribon{
	width:55px;
	height:27px;
	background:url(../images/ribon.png) no-repeat;
	margin-bottom: -27px;
    position: relative;
    top: -27px;
}

.caption_bg{
	float:left;
	margin-left:120px;
}

.p_bg{
	background:url(../../images/opacity.png) repeat;
	max-width:250px;
}

.caption h2{
	margin-top:15px;
	font-size:15px;
	width:890px;
	color:#fff;
	font-weight:400;
}

a.imgas{
    color:#fff;
	font-size:18px;
	font-weight:300;
	position:relative;
	top:13px;
	background:url(../images/placiau.png) no-repeat right center;
	display:block;
	width:85px;
	padding:5px 0;
	float:right;
	margin-right:20px;
	margin-top:5px;
}

a.imgas:hover{
	text-decoration:underline;
}


